=== debian/changelog ===
greenboot (0.15.5-0deepin3) unstable; urgency=medium

  * remove warning about update platforms check

 -- ssk-wh <fanpengcheng@uniontech.com>  Wed, 30 Oct 2024 13:12:35 +0800

greenboot (0.15.5-0deepin2) unstable; urgency=medium

  * not start systemd service when installed

 -- ssk-wh <fanpengcheng@uniontech.com>  Tue, 10 Sep 2024 11:12:50 +0800

greenboot (0.15.5-0deepin1) unstable; urgency=medium

  * use on deepin.

 -- ssk-wh <fanpengcheng@uniontech.com>  Mon, 26 Aug 2024 13:31:12 +0800

greenboot (0.15.5) unstable; urgency=low

  * The 0.15.5 release
  * Auto-detect image type and use correct rollback
  * Support for read only /boot mount
  * Warn users of missing disabled healthchecks
  * Add feature to disable healthchecks
  
 -- ssk-wh <fanpengcheng@uniontech.com>  Wed, 19 Jun 2024 11:32:58 +0800
