=== debian/control ===
Source: greenboot
Section: admin
Priority: optional
Maintainer: ssk-wh <fanpengcheng@uniontech.com>
Build-Depends:
 debhelper (>= 10),
 debhelper-compat (= 10),
Standards-Version: 4.5.0
Homepage: https://github.com/fedora-iot/greenboot
Vcs-Browser: https://github.com/deepin-community/greenboot
Vcs-Git: https://github.com/deepin-community/greenboot.git
Rules-Requires-Root: no

Package: greenboot
Architecture: any
Depends:
 grub-common,
 systemd (>= 240),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Generic Health Check Framework for systemd
 Generic Health Check Framework for systemd.
