=== debian/rules ===
#!/usr/bin/make -f
DEB_DESTDIR=debian/greenboot

%:
	dh $@ --with-systemd

override_dh_systemd_start:
	dh_systemd_start --no-start
